/*################################################################################################*/
/* TYPEFACES */
/*################################################################################################*/

/* default */
body,td,
input,
textarea,label,
#main-menu										{ font-family:'Open Sans', arial, sans-serif; }

/*################################################################################################*/
/* HEADINGS and text colours */
/*################################################################################################*/
body 											{  }
#content 										{  }

H1,H2,H3 										{  }
H4,H5,H6 										{  }

H1 												{ font-size:30px; }
H2 												{ font-size:26px; }
H3 												{ font-size:18px; }
H4 												{ font-size:16px; }
H5 												{ font-size:14px; }
H6 												{ font-size:13px; }

A,
A:hover											{  }
A:hover 										{ text-decoration:none; }

A 												{ color: #333; transition: color .3s ease; }
A:hover											{ color: #ff6600; }

.btn.btn-default 								{ transition: all .3s ease; }
.btn.btn-default:hover 							{ background: #ff6600; border: 1px solid #ff6600;
												  color: #FFF; }

/*################################################################################################*/
/* GLOBALS */
/*################################################################################################*/

/* pull quote */
.pullquote 										{ margin:15px 0; padding:25px; position:relative; border-left:none;
												  font-size:24px; line-height:1.25em; font-style:italic; color:#000; }
.pullquote P 									{ margin:0; padding:0; }
.pullquote P+P 									{ padding-top:12px; }

/* highlight */
.highlight                                      { padding:15px; margin:15px;
												  font-size:150%; }
.highlight P 									{ margin:0; padding:0; }
.highlight P+P 									{ padding-top:12px; }

/* responsive images */
#content IMG 									{ max-width:100%; height:auto; }

/* call to action button */
A.btn-cta 										{ display:inline-block; border:1px solid #000; padding:0 20px; margin-top:10px; border-radius:0; line-height:3em; height:3em;
												  background:#000;
												  color:#FFF; font-size:12px; font-weight:600; font-style:normal; }

A.btn-cta:hover,
A.btn-cta:active,
A.btn-cta:focus 								{ background:#FFF;
                                                  color:#b41e3c; font-size:12px; text-transform:uppercase;  }

/* special link prefixes */
A[href^=mailto]:before							{ content:'\f0e0'; font-family:FontAwesome; padding-right:6px; }
A[href^=tel]:before								{ content:'\f095'; font-family:FontAwesome; padding-right:6px; }
A[href^=tel].fax:before							{ content:'\f1ac'; }
A[href$='.pdf']:before							{ content:'\f1c1'; font-family:FontAwesome; padding-right:6px; }

#sidebar_content A:before 						{ display:none !important; }

/*################################################################################################*/
/* IMAGES, CAPTIONS AND ALIGNMENT */
/*################################################################################################*/

#content IMG,
#content .wp-caption							{ max-width:100%; }
#content .wp-caption-text 						{ color:#999; font-size:12px; padding-top:4px; }
.aligncenter 									{ display:block; margin-left:auto; margin-right:auto; }

/* handset only */
@media (max-width: 767px) {
	.alignleft,
	.alignright 								{ margin:15px 0; float:none; display:block; }
}

/*================================================================================================*/
/* small devices (desktops, 768px and up) */
@media (min-width: 768px) {
	.alignleft 									{ float:left; margin:0 20px 20px 0; max-width:50%; }
	.alignright 								{ float:right; margin:0 0 20px 20px; max-width:50%; }
	.pullquote 									{ float:left; margin:5px 20px 5px 0; width:50%; }
}

/*================================================================================================*/
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}



/*################################################################################################*/
/* CONTENT */
/*################################################################################################*/

#content .hero-image,
#content .hero 									{ margin-bottom:20px; }

/* lists */
#content UL,
#content OL	 									{ padding-left:15px; }
#content UL UL,
#content OL OL 									{ padding-left:40px; }


/*################################################################################################*/
/* POST ITEMS */
/*################################################################################################*/

#content .post-item 							{ padding-bottom:20px; }
#content .post-item H3 							{ margin-top:0; }
#content .post-item H3 A 						{ text-decoration:none; color: #ff8900; }
#content .post-item A 							{ }
#content .post-thumb 							{ }
#content .post-main 							{ }


/* pagination */
#content .paging-navigation						{ text-align:center; }
#content .pagination 							{ padding:20px 0; height:40px;
												  text-align:center; }
#content .pagination .page-numbers 				{ padding:0 8px; }
#content .pagination A							{  }
#content .pagination .current 					{  }


/*################################################################################################*/
/* TABLES */
/*################################################################################################*/

.table-banded,
.table-standard									{ border-collapse:collapse; width:100%; border:0; }
.table-banded TD,
.table-standard TD								{ border:1px solid #FFF; padding:8px 12px;
												  background:#EEE;
												  font-size:14px; color:#333; }
.table-banded THEAD TD,
.table-standard THEAD TD,
.table-banded TH,
.table-standard TH								{ border:1px solid #FFF; padding: 8px 12px;
												  background:#CCC;
												  font-size:14px; font-weight:bold; }

.table-banded TR:nth-of-type(even) TD			{ background:#f5f5f5; }

/* responsive tables */
.table-responsive								{ border:0; }
.table-wrapper 									{ width:100%; position:relative; overflow:auto; }

/*================================================================================================*/
/* HANDSET / TABLET COMMON */
@media screen and (max-width: 959px) {
	.table-standard,
	.table-standard 							{ min-width:100%; width:auto !important; }
	.table-standard TH,
	.table-standard TH,
	.table-standard TD,
	.table-standard TD							{ min-width:100px; }
}

/*================================================================================================*/
/* small devices (desktops, 768px and up) */
@media (min-width: 768px) {
	.table-wrapper								{  }
	.table-wrapper TABLE 						{ min-width:100%; }
}


/*################################################################################################*/
/* GALLERIES - Masonry */
/*################################################################################################*/

.gallery										{ margin:20px 0; padding:0; }
.gallery:after									{ display:block; content:" "; overflow:hidden; height:0; clear:both; float:none; }
.gallery .gallery-item 							{ margin:0 8px 8px 0; margin-top:0 !important; width:auto !important; }
.gallery .gallery-icon							{ padding:0; }
.gallery IMG									{ border:0 !important; width:200px; height:auto; }
.gallery A:hover IMG							{ opacity:0.5; }
.gallery DL.gallery-item + BR 					{ display:none; }
.gallery .gallery-caption 						{ position:absolute; bottom:0; left:0; width:100%; padding:3px 5px;
												  background:rgba(0,0,0,0.7);
												  text-align:left; color:#FFF; font-size:12px; }


/*################################################################################################*/
/* GRAVITY FORMS */
/*################################################################################################*/

#content .gform_wrapper							{ clear:both; }
#content .gform_wrapper,
#content .gforms_confirmation_message 			{ padding:25px 0;
												  margin:20px 0; }
#content .gform_wrapper div.validation_error 	{ border-top:none; border-bottom:none; color:#F00; }

/* form */
.gform_wrapper .left_label .gfield_label		{  }
.gform_wrapper .name_prefix 					{ display:block !important; }
.gform_description 								{  }
#content .gform_wrapper UL						{ padding-left:0; }

#content  .gform_wrapper UL.gform_fields LI.gfield
												{ padding-right:0; margin-bottom:0; }
.gform_wrapper LABEL 							{ font-weight:normal; }

/* fields */
#content #searchform INPUT[type='text'],
.publication-filters INPUT,
.gform_wrapper .gfield input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.gform_wrapper .gfield INPUT[type="email"],
.gform_wrapper .gfield INPUT[type="number"],
.gform_wrapper .gfield INPUT[type="password"],
.gform_wrapper .gfield INPUT[type="tel"],
.gform_wrapper .gfield INPUT[type="text"],
.gform_wrapper .gfield INPUT[type="url"],
.gform_wrapper .gfield TEXTAREA,
.gform_wrapper .gfield .gfield_select,
.gform_wrapper .gfield .datepicker				{ width:100% !important; border:1px solid #e6e6e6 !important;
												  box-shadow:none; }
.gform_wrapper .gfield .gfield_select			{  }

/* submit button */
.gform_wrapper .gform_footer 					{ padding:0; width:100%; }
.gform_footer INPUT[type='submit'],
.gform_footer INPUT[type='submit']:hover,
.gform_footer INPUT[type='submit']:active,
.gform_footer INPUT[type='submit']:focus		{ width:auto; border:0; padding:14px 20px; margin-top:10px; border-radius:0;
                                                  background:#000;
                                                  color:#FFF; font-style:normal; }
#content #searchform INPUT[type='submit']		{ margin-top:10px; }

/*================================================================================================*/
/* small devices (desktops, 768px and up) */
@media (min-width: 768px) {
	#content .gform_wrapper						{  }
	#sidebar .gform_wrapper 					{ padding:0; margin:0 !important; max-width:100% !important; width:100% !important;
												  background:none; }
}

/**************************************************************************
 * WOOCOMMERCE
 **************************************************************************/
.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product 			{ border: 5px solid #ff9933; min-height: 185px; padding: 10px; }
.woocommerce ul.products li.product h3 				{ font-size: 1.25em; }
.tribe-event-tickets-plus-meta-attendee > header 	{ min-height: unset; padding: 10px; font-size: unset; }
#content UL.products								{ padding-left: 0; }

A.tribe-events-button,
#tribe-events .button								{ background: #fe5f14 !important; }

/* display Category links differently from products */
.woocommerce ul.products li.product-category.product 							
													{ min-height: 80px; margin-bottom: 20px; }
	
/* devices (desktops, 768px and up) */
@media (min-width: 769px) {
	/* display Category links differently from products */
	.woocommerce ul.products li.product-category.product  { margin-right: 2%;  padding: 5px 10px; width: 31%; }
}

/**************************************************************************
 * Begin old styles
 **************************************************************************/







/**************************************************************************
 * TEXT / TYPEFACES
 **************************************************************************/

body,td,input,
textarea,label 			{ font-family: 'Open Sans', sans-serif; color:#333; font-size:13px; }

STRONG,B 				{ font-weight:600; }
A 						{ color:#000; text-decoration:none; }
#content A 				{ text-decoration:underline; }
A.more					{ display:inline-block; padding-right:10px;
						  background:url(../images/link_arrow.png) 100% 50% no-repeat; 
						  font-size:11px; text-transform:uppercase; }

H1 						{ font-size:25px; padding:0 0 10px 0; font-weight:600; }
H2						{ font-size:15px; padding:8px 0; font-weight:600; font-style:italic; color:#fe5f14; }
H3,H4,H5,H6				{ font-size:13px; padding:5px 0; font-weight:600; }

P						{ margin: 0; padding: 8px 0; }
H1 + P 					{ margin-top:0; padding-top:0; }
UL						{ margin:0; }

/* clear */
HR.newline	{ visibility:hidden; clear:both; border:0; height:0;}

/* image alignment per media insert dialog */
IMG.alignleft			{ float:left; }
IMG.alignright			{ float:right; }
IMG.aligncenter			{ display:block; margin:0 auto; }
TABLE,
H1,H2,H3,H4				{ float:none; clear:both; }

/** text styles **/
.highlight 				{ font-size:18px; font-weight:normal; color:#333; }
.subdued	 			{ color:#7c7c7c; }

/*#content UL 			{ list-style:none; }*/

/**************************************************************************
 * TABLES
 **************************************************************************/

/** tables **/
TABLE.table-standard,
TABLE.table-banded {
	border-color:#414141;
	border-style:solid; 
	border-width:1px 1px 0px 1px;
	border-spacing:0;

	background: #FFF; /* for non-css3 browsers */
}

TABLE.table-standard TD,
TABLE.table-banded TD {
	padding:5px 10px;  
	border-color:#414141; 
	border-style:solid;
	border-width:0px 0px 1px 0;	
}

/* table header */
TR.table-row-header TD,
TD.table-row-header { background:#414141 !important; font-weight:bold; color:#FFF; }  

/* table row highlight */
TR.table-row-shaded TD,
TD.table-row-shaded  						{ background:#E1F1F6; }
/* css3 browsers only */ 
TABLE.table-banded TR:nth-of-type(odd) TD   { background:#EFEFEF; }  


/**************************************************************************
 * BBPRESS
 **************************************************************************/
 
 .bbpress #left-nav,
 .bbp-breadcrumb,
 .bbp-topic-freshness,
 .bbp-reply-ip,
 .bbp-author-role,
 .bbpress #sidebar {display:none}
 .bbpress #content {padding:0 20px; width:920px}
 .bbp-topics LI,
 .bbp-replies LI {background-image:none !important;}
 .bbp-topic-permalink	{font-size:150%; color:#fe5f14;}

.bulleted-list-link A		{ color: #ff6600 !important; }